/***********************************************************************************************************************
 * @package		Learning
 * @author		Zahirul Hasan<info@zbabu.com>
 * @copyright	Copyright (c) 2011 - 2019 @ Zahirul Hasan (http://zbabu.com) All rights reserved.
 * @license		http://zbabu.com/license-agreement
 **********************************************************************************************************************/

#alert-variant(@background, @border, @color) {
	color: @color;
	#gradient-bg(@background);
	border-color: @border;

	hr {
		border-top-color: darken(@border, 5%);
	}

	.alert-link {
		color: darken(@color, 10%);
	}
}
